Skip to main content
POST
/
uptime
/
monitors
/
{monitorId}
/
resume
Resume a monitor
curl --request POST \
  --url https://api.phare.io/uptime/monitors/{monitorId}/resume \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.phare.io/uptime/monitors/{monitorId}/resume"

headers = {"Authorization": "Bearer <token>"}

response = requests.post(url, headers=headers)

print(response.text)
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.phare.io/uptime/monitors/{monitorId}/resume', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


This response has no body data.
{
"message": "Unauthorized"
}
{
"message": "The platform:write permission is required to perform this action."
}
{
"message": "<string>",
"errors": {
"key": [
"The key field is required"
]
}
}

Authorizations

Authorization
string
header
required

Use a user token to access authenticated routes. The token must be specified in the Authorization HTTP header with the following format 'Authorization: Bearer '.

Headers

X-Phare-Project-Id
integer

A project header is required when using an organization-scoped API key.

Example:

1

X-Phare-Project-Slug
string

A project header is required when using an organization-scoped API key.

Example:

"luminous-guiding-tower"

Path Parameters

monitorId
integer
required

ID of the monitor to resume

Response

Last modified on February 8, 2026